Microsoft Visual Studio Solution File, Format Version 8.00
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "xbdm", "xbdm.vcproj", "{C9E7F17B-C232-4E6C-9782-360CBF9E2560}"
	ProjectSection(ProjectDependencies) = postProject
	EndProjectSection
EndProject
Global
	GlobalSection(SolutionConfiguration) = preSolution
		Debug = Debug
		Profile = Profile
		Profile_FastCap = Profile_FastCap
		Release = Release
		Release_LTCG = Release_LTCG
	EndGlobalSection
	GlobalSection(ProjectConfiguration) = postSolution
		{C9E7F17B-C232-4E6C-9782-360CBF9E2560}.Debug.ActiveCfg = Debug|Xbox
		{C9E7F17B-C232-4E6C-9782-360CBF9E2560}.Debug.Build.0 = Debug|Xbox
		{C9E7F17B-C232-4E6C-9782-360CBF9E2560}.Profile.ActiveCfg = Profile|Xbox
		{C9E7F17B-C232-4E6C-9782-360CBF9E2560}.Profile.Build.0 = Profile|Xbox
		{C9E7F17B-C232-4E6C-9782-360CBF9E2560}.Profile_FastCap.ActiveCfg = Profile_FastCap|Xbox
		{C9E7F17B-C232-4E6C-9782-360CBF9E2560}.Profile_FastCap.Build.0 = Profile_FastCap|Xbox
		{C9E7F17B-C232-4E6C-9782-360CBF9E2560}.Release.ActiveCfg = Release|Xbox
		{C9E7F17B-C232-4E6C-9782-360CBF9E2560}.Release.Build.0 = Release|Xbox
		{C9E7F17B-C232-4E6C-9782-360CBF9E2560}.Release_LTCG.ActiveCfg = Release_LTCG|Xbox
		{C9E7F17B-C232-4E6C-9782-360CBF9E2560}.Release_LTCG.Build.0 = Release_LTCG|Xbox
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
	EndGlobalSection
	GlobalSection(ExtensibilityAddIns) = postSolution
	EndGlobalSection
EndGlobal
